2019-01-31 02:07:22 UTC
21.1 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:169185f82c45a6eb72e0ca4ee66152626e7ace92a0cbc53624fb46d0a553f0bd - 9.97% (2.1 MB)
[#001] sha256:be106ff2c7c3aafa7b2b6fad3949d520cd8ec94ed78cc7e55fc01275b829f8fb - 1.4% (302 KB)
[#002] sha256:7d57a3a1ce147cd6c4366f766b38467b45ccb2e279c5d6261ea8b3c26a0f6c5e - 88.63% (18.7 MB)
[#003] sha256:013d4891b3da9a023fed92ddeddc780c0e0a8a4b89d6a6c560aa5da8a93e6b3d - 0.0% (321 Bytes)
/bin/sh -c #(nop) ADD file:91fb97ea3549e52e7b6e22b93a6736cf915c756f3d13348406d8ad5f1a872680 in /
2019-01-30 22:19:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-01-31 02:07:19 UTC/bin/sh -c apk --no-cache add ca-certificates
2019-01-31 02:07:21 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.8/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2019-01-31 02:07:22 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-01-31 02:07:22 UTC/bin/sh -c #(nop) EXPOSE 80
2019-01-31 02:07:22 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-01-31 02:07:22 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-01-31 02:07:22 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.8 org.label-schema.docker.schema-version=1.0
2019-01-30 09:03:00 UTC
19.9 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:5b678b67777fc7983d3563839cc9d511de267ec6de1961f2b590d552d8bfa105 - 10.28% (2.05 MB)
[#001] sha256:d9f0b2b885d968636a597331169fce72a69964c911558554f1b2a0d21959f34f - 0.0% (175 Bytes)
[#002] sha256:fd485441b01cc4ef3ab52710f7201ceb020dc43dc03817910acdb2d3a6353db3 - 1.48% (302 KB)
[#003] sha256:14598f513b839471e6d882af09ef6ba48dafa54c2f2f7d75907771105fe17b85 - 88.23% (17.6 MB)
[#004] sha256:a8e23fa311876639d4a2637c54650c7a621c2b0e47c503356865328ca68cbb44 - 0.0% (321 Bytes)
/bin/sh -c #(nop) ADD file:38d34e3ff051a263eab785aca5763d350b82063f0356752117e168349d9e3811 in /
2018-12-21 08:49:50 UTC/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime
2018-12-21 08:49:50 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-12-21 09:53:18 UTC/bin/sh -c apk --no-cache add ca-certificates
2019-01-30 09:02:58 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.8/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2019-01-30 09:02:59 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-01-30 09:02:59 UTC/bin/sh -c #(nop) EXPOSE 80
2019-01-30 09:02:59 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-01-30 09:03:00 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-01-30 09:03:00 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.8 org.label-schema.docker.schema-version=1.0
2019-01-30 10:55:42 UTC
19.4 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:e3c488b39803d9194cf010f6127b1121d5387b90a1562d44b50b749d0e7a69bf - 10.3% (2 MB)
[#001] sha256:05a63128803b1ea223f87244cb8d3faa97817f6cf3ca8249e485430218758510 - 0.0% (176 Bytes)
[#002] sha256:8a2b17ded4e203e2a62b383c829dcb8886b0dcb120aed18a8b522e09b42ad404 - 1.51% (301 KB)
[#003] sha256:d22bb59f46bcf8f73c997b2013b8ee43e41aabda8b12fc63780adc03d49aa2f3 - 88.18% (17.1 MB)
[#004] sha256:fd0821180a005eaa0a51bf991b774abfa10dd8a3bd5aaf5968377ca79e2cb50d - 0.0% (321 Bytes)
/bin/sh -c #(nop) ADD file:79419748674899ac7d5d699fe62f837c69d04af3ceaabbb7951c35c2f0ff46fa in /
2018-12-21 09:43:07 UTC/bin/sh -c #(nop) COPY file:a10c133d8d5e9af3a9a1610709d3ed2f85b1507f1ba5745ac12bb495974e3fe6 in /etc/localtime
2018-12-21 09:43:07 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2018-12-21 13:43:36 UTC/bin/sh -c apk --no-cache add ca-certificates
2019-01-30 10:55:38 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/containous/traefik/releases/download/v1.7.8/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2019-01-30 10:55:39 UTC/bin/sh -c #(nop) COPY file:c6bfa5cffadaecb3dda59f195c3d07acd6cf371253339bbdfc087089b6eee8b8 in /
2019-01-30 10:55:39 UTC/bin/sh -c #(nop) EXPOSE 80
2019-01-30 10:55:40 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-01-30 10:55:40 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-01-30 10:55:42 UTC/bin/sh -c #(nop) LABEL org.label-schema.vendor=Containous org.label-schema.url=https://traefik.io org.label-schema.name=Traefik org.label-schema.description=A modern reverse-proxy org.label-schema.version=v1.7.8 org.label-schema.docker.schema-version=1.0
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.